<?php

namespace app\event\order;

use app\model\OrderProcess;
use support\Log;

class OrderProcessEvent
{
    public function orderComplete($params)
    {
        try {
            OrderProcess::insert([
                'join_order_process_member_id'=>'',
                'join_order_process_user_id'=>'',
                'join_order_process_dept_id'=>'',
                'join_process_order_id'=>'',
                'order_process_key'=>'',
                'order_process_name'=>'',
                'order_process_json'=>'',
                'order_process_datetimes'=>'',
                'order_process_addtimes'=>'',
            ]);
        }catch (\Exception $e){
            Log::error("WRITE_ORDER_PROCESS_ERROR",$params);
        }
    }
}